<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="dist/css/style.min.css">

    <title>homework-2-gulp-scss</title>
</head>
<body>
    <header id="nav">
        <div class="nav__container">
            <div class="nav__menue--burger hidden">
                <div class="burger-menue--open hidden active">
                    <img src="dist/images/burger_open.jpg" alt="#">
                </div>
                <div class="burger-menue--close hidden">
                    <img src="dist/images/burger_close.jpg" alt="#">
                </div>
            </div>
            <ul class="nav-menue hidden-menu">
                <li class="nav-menue__item">
                    <a class="nav-menue__link active" href="#">Home</a>
                </li>
                <li class="nav-menue__item">
                    <a class="nav-menue__link" href="#">About Us</a>
                </li>
                <li class="nav-menue__item">
                    <a class="nav-menue__link" href="#">Our Journal</a>
                </li>
                <li class="nav-menue__item">
                    <a class="nav-menue__link" href="#">Projects</a>
                </li>
                <li class="nav-menue__item">
                    <a class="nav-menue__link" href="#">news</a>
                </li>
                <li class="nav-menue__item">
                    <a class="nav-menue__link" href="#">features</a>
                </li>
                <li class="nav-menue__item">
                    <a class="nav-menue__link" href="#">contact</a>
                </li>
                <li class="nav-menue__item">
                    <a class="nav-menue__link" href="#">test</a>
                </li>
            </ul>

        </div>
    </header>

    <main id="main">
        <div class="main__container">
            <img src="./dist/images/intro-img-1.jpg" alt="intro-img">

            <div class="main__title">
                <h1><a href="#">- our Recent posts</a></h1>
            </div>

            <div class="main__block">
                <div class="main__wrapper row">
                    <div class="main__content col">
                        <div class="main__content-img">
                            <a href="#"><img src="./dist/images/post-img-1.jpg" alt="post-img%201"></a>
                        </div>
                        <div class="main__content-text">
                            <h2><a href="">Aenean Adipiscing Etiam Vestibulum</a></h2>
                            <h4>Photography, Journal / 9 Comments</h4>
                            <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                                venenatis vestibulum.</p>
                        </div>
                    </div>

                    <div class="main__content col">
                        <div class="main__content-img">
                            <a href="#"><img src="./dist/images/post-img-3.jpg" alt="post-img%203"></a>
                        </div>
                        <div class="main__content-text">
                            <h2><a href="">Aenean Adipiscing Etiam Vestibulum</a></h2>
                            <h4>Photography, Journal / 9 Comments</h4>
                            <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                                venenatis vestibulum.</p>
                        </div>
                    </div>

                    <div class="main__content col">
                        <div class="main__content-img">
                            <a href="#"><img src="./dist/images/post-img-2.jpg" alt="post-img%202"></a>
                        </div>
                        <div class="main__content-text">
                            <h2><a href="">Aenean Adipiscing Etiam Vestibulum</a></h2>
                            <h4>Photography, Journal / 9 Comments</h4>
                            <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                                venenatis vestibulum.</p>
                        </div>
                    </div>

                    <div class="main__content col">
                        <div class="main__content-img">
                            <a href="#"><img src="./dist/images/post-img-4.jpg" alt="post-img%204"></a>
                        </div>
                        <div class="main__content-text">
                            <h2><a href="">Aenean Adipiscing Etiam Vestibulum</a></h2>
                            <h4>Photography, Journal / 9 Comments</h4>
                            <p>Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem lacinia quam
                                venenatis vestibulum.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </main>

    <div id="insta">
        <div class="insta__container">
            <div class="insta__menue">
                <div class="menue__link-last">
                    <a href="#">
                        <h1>- Latest Instagram Shots</h1>
                    </a>
                </div>

                <div class="menue__link-next">
                    <a href="#">
                        <h2>go to our instagram page -</h2>
                    </a>
                </div>
            </div>
            <div class="insta__post">
                <div class="post__photo">
                    <img src="dist/images/post-1-1.jpg" alt="post-1-1.jpg">
                </div>

                <div class="post__photo">
                    <img src="dist/images/post-2-1.jpg" alt="post-2-1.jpg">
                </div>

                <div class="post__photo">
                    <img src="dist/images/post-3-1.jpg" alt="post-3-1.jpg">
                </div>

                <div class="post__photo">
                    <img src="dist/images/post-4-1.jpg" alt="post-4-1.jpg">
                </div>
            </div>
        </div>
    </div>

    <footer id="footer">
        <div class="footer__container">
            <div class="footer__title">
                <a href="#">
                    <h1>- get in touch with us -</h1>
                </a>
            </div>
            <div class="footer__text">
                <p>Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.</p>
                <p>Curabitur blandit tempus porttitor vollisky inceptos mollisestor.</p>
            </div>
            <div class="footer__images-social">
                <div class="image__container">
                    <a href="#"><img src="dist/images/icons/RSS.png" alt="RSS"></a>
                </div>
                <div class="image__container">
                    <a href="#"><img src="dist/images/icons/Facebook.png" alt="Facebook"></a>
                </div>
                <div class="image__container">
                    <a href="#"><img src="dist/images/icons/Twitter.png" alt="Twitter"></a>
                </div>
                <div class="image__container">
                    <a href="#"><img src="dist/images/icons/Dribbble.png" alt="Dribbble"></a>
                </div>
                <div class="image__container">
                    <a href="#"><img src="dist/images/icons/Pinterest.png" alt="Pinterest"></a>
                </div>
            </div>
            <div class="footer__contacts">
                <p> Moonshine St. 14-05 Light City&nbsp;&nbsp;&nbsp;   /</p>
                <p>   T. +00 (123) 456 78 90&nbsp;&nbsp;&nbsp;   /</p>
                <p><a href="mailto:first.last@email.com">first.last@email.com</a></p>
            </div>
<!--            <figure hidden class="test hidden not-visible hidden-menu"></figure>-->
        </div>
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="./dist/js/scripts.min.js"></script>
</body>
</html>